Subject: Prog. to calc. rovibronic spectrum of diatomic needed

From: Robert Gdanitz <[email-masked]>
Date: Wed, 5 Mar 1997 14:10:13 +0100 (MEZ)

Dear Netters:
Can anybody tell me where to get (free!) software to compute the rotational 
and vibrational spectrum of a diatomic molecule as well as spectroscopic 
constants (De, Re, omega_e, etc.) from a given potential energy surface 
by solving the Schroedinger equation for the nuclear motion ? It would 
be nice if the program would also be able to fit the usual primitive
functions to a set of data points, but I could also use e.g. Mathematica
for this. 
Thank You in advance! 
Regards, Robert
-- 
+-----+  Robert J. Gdanitz                      email: [email-masked]
| GhK |  Gesamthochschule Kassel                Tel.: +(49) 561-804-4120
|     |  Fachbereich 18 (Physik)                Fax:  +(49) 561-804-4006
+-----+  D-34109 Kassel, Germany